Subject: Trainer Candidate - Priyanka Sangwan
From: Priyanka Sangwan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Aug 2022 15:11:03 -0400

| | Tech Support Test

Name | Priyanka Sangwan
E-mail | [email-masked]
Phone Number | (91) 8368793871
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | WNS Global Services | Senior Research Associate | 10-Oct-22 | 32000
Previous Employer 1 | Fareportal Pvt Ltd | Senior Executive | |
Previous Employer 2 | Spicejet Pvt Ltd | Customer Care Prepresentative | |

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in Quality? | I handle the quality/feedback and the training of my team members.I also interact with our clients for project proposals. Overall, I have 4.5 years of experience in operations.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Well, I would like to inform you that many times I have handled the escalated issues related to the complaints of quality on calls, on chats and on emails as well. But I do remember one incident that happened in my previous employer's office. The customer booked a flight ticket for himself and for his mother. Unfortunately, her mother was a blind lady. So firstly, after boarding, these two passengers did not get their seats altogether unluckily. Actually, seats depend on the availability if no prior request has been placed by the passengers. Then, between the journey, that lady asked a crew member to serve a soft drink to her. But mistakenly, a hard drink was served to her on flight which made an uneasy journey for her..  Both the passengers were really disappointed with the services. They complained at the London Heathrow Airport after their landing. Then, they contacted our helpline number and informed us about the incident. Both the passengers were super
yelling on call. So, the call was transferred to me as I was part of the escalations team there. I really empathized as it was necessary. In customer service, we really have to feel like we're in their shoes. Then only we can actually understand the reason and the level of their frustration.  My previous employer "Fareportal" is a travel agency where we only could take the requests of the passengers and then we forward them to the airlines. So, we were the mid partners in their flight booking. I tried to make them understand that this bad experience is not what we or the airline are supposed to provide to our valuable customers. Though, on-boarding services were not in our hands at all. Those services are only entertained by airlines. The lady was not ready to understand. However, she was also right at her point since she booked her ticket with us not directly with the airline. While handling the call, I wrote everything on email as the lady wanted to be sure that the complaint had been raised on a high level. I assured her that the feedback will be shared certainly from our side. At last, the lady asked for a high compensation from us. As it was not in my hand, hence I had to contact the airline and to my senior authorities. I requested her to wait for the communication from our end. As she was blind, I did not feel right to ask her to wait for our emails. So proactively, I informed her that complaint follow ups will be taken care of by me personally and will be reaching out on calls. But she preferred to provide updates in writing as his son was available to check the emails. Same was acknowledged from my side. I requested her to wait for some time for further updates because I had to contact the airline as well to get more updates on the incident. The complaint continued for many days. At last, I arranged her compensation. She was really happy with my approach and the way I handled her complaint. Her son sent an appreciation email too with her blessings and well wishes which made me the best employee of the month !!!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me, good customer service is the service where the customers get as they expect from our end which includes politeness, accuracy, empathy, knowledge and patience. Wherein, great customer service is where the customers get services beyond their expectations. This is an exceptional service where we surprise our customers in a good way and are more caring than just competent.
What according to you makes you a good candidate for this position? | Honestly, I have sufficient experience and knowledge for this role. My presentation skills, communication skills.writing skills, and customer handling skills are excellent. Hence, I feel I am a suitable candidate as per your organization's requirements.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |